/* Drop Down Menu Styles */

/* 2 */

#dropmenudiv a.textblock{

border-color:#FD6306 ;
background-color: #fffdfa ;
color: #FD6306 ;
}

#dropmenudiv a.textblockLast{

border: 1px solid #FD6306 ;;
background-color: #fffdfa ;
color: #FD6306 ;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #f9b760 ;
}

/* Page settings */


A:hover
{
	color: ##FD6306 ;
}


.PageHeader .Main
{

	color: ##FD6306 ;
	background-color: ##FD6306 ;
}

.PageHeader .Main A
{
	color: white;
	text-decoration: none;
}

.PageHeader .Menu
{

	background-color: #c77d20 ;
	color:  ;
	
}
	
.PageHeader .Menu A
{
	color: white;
	text-decoration: none;
}

.PageContainer
{

	border-left-color: #FD6306 ;
	border-right-color:  #FD6306 ;
	border-bottom-color:  #FD6306 ;

	

}

.PageHeader .Bar
{
	background-color: #FD6306 ;
}

.PageFooter
{
	background-color: #fafcfc ;
	border-top: #FD6306 1px solid;
}



.PageFooter .PoweredBy
{
	color: Gray;
}


a
{
	color: #FD6306 ;
}

/* Default text font settings */
body, td, p
{
	color: #2f4747 ;
}

/* Container settings -- No Colour variations */


/* Page columns */

TD.LeftColumn
{
	background-color: #fffdfa ;
	
}


TD.CentreColumn
{

	border-left: solid 1px #FD6306 ;
	border-right: solid 1px #FD6306 ;

}

TD.CentreRow
{
	background-color: #414041 ;
	border-right: solid 1px #FD6306 ;
	border-left: solid 1px #FD6306 ;
}

/* Left column panels */

.LeftColumn .Heading
{

	background-color: #414041 ;
	color: White;
	
}

.CentreColumn .Heading
{

	color: #414041 ;

}

.CentreColumn .SmallText
{
	color: Gray;

}

.CentreColumn .SmallText A
{
	color: Gray;

}

.CentreColumn .Box
{
	border-right: #b932fffffff0 1px solid;

	border-top: #b932fffffff0 1px solid;

	border-left: #b932fffffff0 1px solid;

	border-bottom: #b932fffffff0 1px solid;
	background-color: #f7f9f9 ;
}

.CentreColumn .Required
{
	color: Red;
}

.CentreColumn .Message
{
	background-color: #fafcfc ;
	
	border: #FD6306 1px solid;

}

.CentreColumn .HorizontalRule
{

	border-bottom: solid 1px #faeada ;

}

/* Form styles */

/* Right column panels */


.RightColumn .Panel .Heading
{

	background-color: #414041 ;
	color: White;

}



.RightColumn .Panel .Content .Message
{
	
	color: Green;
}

/* Misc Styles */


DIV.ListItem,
DIV.BulletItem
{
	
    background-image: url("../Images/OrangeBullet.gif"); 

}

DIV.Trail
{
	background-color: #fafcfc ;

	border: #FD6306 1px solid;

}

/* ViewArticlePanel styles */

.ViewArticlePanel .Title
{
		color: #b932fffffff0 ;
	}


.ViewArticlePanel .Details
{
	color: Gray;

}

.ViewArticlePanel .Details A
{
	color: gray;
}

.AuthorSummary
{
	background-color: #fafcfc ;

	border: #FD6306 1px solid;
	
}

.ArticleFeedbackPanel
{
	background-color: #fafcfc ;
	
	border: #FD6306 1px solid;
	
}


/* ArticleSummariesPanel styles */
.ArticleSummariesPanel .Title
{
	background-color: #fffdfa ;
	border-bottom: solid 1px #FD6306 ;
	
}

.ArticleSummariesPanel .Details
{
	color: Gray;

}

.ArticleSummariesPanel .Details A
{
	color: gray;
}

.ArticleSummariesPanel .Status
{
	background-color: #d7d7102 ;
}


/* MyArticlesPanel styles */
.MyArticlesPanel .Info .StatusDisapproved
{
	color: #116116fffffff8 ;
	
}


/* ViewCategoryAdvancedPanel styles */
.ViewCategoryAdvancedPanel A.Unread, .ViewCategoryAdvancedPanel A.Unread:visited
{
	color: #FD6306 ;

}

.ViewCategoryAdvancedPanel A.Read, .ViewCategoryAdvancedPanel A.Read:visited
{
	color: gray;

}

/* RecentNewsPanel styles */


.RecentNewsPanel .Title
{
	background-color: #fffdfa ;
	border-bottom: solid 1px #FD6306 ;

}

.RecentNewsPanel .Date
{
	color: Gray;

}

/* SmallSearchPanel styles */
.SmallSearchPanel .Button
{
	
	color: ##414041 ;

}

/* RecentBlogsPanel styles */
.RecentBlogsPanel
{
	background-color: #fafcfc ;

	border: #FD6306 1px solid;

}

.RecentBlogsPanel .Details
{

	color: Gray;
	
}

.RecentBlogsPanel .Details A
{
	color: Gray;
}


.ViewBlogEntryPanel .Details
{
	color: Gray;
	
}

.ViewBlogEntryPanel .Details A
{
	color: gray;
}

/* BlogSummariesPanel styles */
.BlogSummariesPanel .Title
{
	background-color: #fffdfa ;
	border-bottom: solid 1px #FD6306 ;

}


.BlogSummariesPanel .Details
{
	color: Gray;

}

.BlogSummariesPanel .Details A
{
	color: gray;
}

.BlogSummariesPanel .Status
{
	background-color: #d7d7102 ;
}


/* Added for 2005.2 */
.Paging
{
	color: #2f4747 ;
}
.RootArticleCategoriesPanel DIV.ListItem A:link {
	color: #414041;
	
	}	
.RootArticleCategoriesPanel DIV.ListItem A:read {
	color: #414041;
	
	}		
	
.RootArticleCategoriesPanel DIV.ListItem A:active {
color: #414041;
} 

.RootArticleCategoriesPanel DIV.ListItem A:visited {
color: #414041;
} 